@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@700&family=Merriweather:ital@0;1&display=swap');

body {
    margin: 0;
    font-family: "Merriweather",sans-serif;
    font-size: 100%;
}

header {
    height: 60vh;
    background-color: rgb(0,0,100);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem 0;
}

.idtype {
    font-family: Antonio,sans-serif;
    text-transform: uppercase;
}
h1 {
    margin: 0;
    text-align: right;
    line-height: calc(1em + 4vw);
    border-bottom: .75vw solid rgb(200,0,0);
}

.icon svg {
	height: 15vw;
	position: relative;
	top: 1.2vw;
	right: 0;
}
.fname {
    color: rgb(200,0,0);
    font-size: 10vw;
}
.lname {
    color: white;
    font-size: 12vw;
}
h2 {
    color: white;
    font-size: 3.75vw;
    margin: .5vw 0;
    letter-spacing: .05em;
}
main {
  margin: 1rem;
}
main p {
  font-family: "Merriweather", serif;
  font-size: 1.35rem;
  line-height: 1.5em;
}

.primary {
  background-color: rgb(200,0,0);
  color: white;
  font-family: Merriweather, serif;
  margin: 0;
  text-align: center;
  font-size: 2rem;
}
.primary p {
  margin: 0;
  padding: 2rem 20vw;
}

.endorsement dl {
  display: flex;
  flex-direction: row;
  margin: 5vh 20vw;
  justify-content: space-between;
  align-items: center;
}
.endorsement dt img {
  height: 15vw;
}
.endorsement dd {
  font-style: italic;
  font-size: 1.5rem;
  line-height: 1.5em;
}
.statement {
  display: flex;
  flex-direction: row-reverse;
}
.statement figure {
  width: 38.2%;
}
.statement figure img {
  width: 100%;
}
.statement-text {
  width: 61.8%;
}

footer {
  display: flex;
  justify-content: space-evenly;
  height: auto;
  background-color: rgb(200,0,0);
  color: white;
  padding: 2rem;
}
footer section {
  width: 28%;
}
footer h3{
  font-family: antonio,sans-serif;
  text-transform: uppercase;
  font-size: 2rem;
}
footer a {
  color: white;
  font-style: normal;
  margin: 0;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 2em;
}
footer address {
  line-height: 2em;
}


@media only screen and (max-width: 500px) {
  header {height: auto;}
  .endorsement dl {flex-direction: column;margin: 5vh 5vw;}
  .statement {flex-direction:column;align-items:center;}
  .statement figure {width: 100%;}
  .statement section {width: 100%;}
  footer {flex-direction: column; height: auto;}
  footer section {width: 100%;}

}
